{% set CodiceModulo = "ASS-ORT" %}
{% set Urn = "document:c_a794:orto.comunale;assegnazione;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Servizi sociali"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di assegnazione di un appezzamento di orto urbano"
destinatario_amministrazione=""
destinatario_ufficio="AMBIENTE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="AUTENTICATO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|09/11/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Domanda di assegnazione di un appezzamento di orto urbano
{% endblock title %}

{% block content %}

<!-- script per select gerarchiche 
<script id="function_code" type="text/javascript">

function setStrutturaOptions(){
		
	getStruttura();
}

function getStruttura() {
	var listaStrutture, i;
	var options = '';
	var tipoStruttura = document.getElementById('Parametri_TipoStruttura').value;

	
	var listaAppezzamentoP = ['','Apprezzamento numero 1','Apprezzamento numero 4','Apprezzamento numero 5'];
	var listaAppezzamentoQ = ['','Apprezzamento numero 1','Apprezzamento numero 3','Apprezzamento numero 4','Apprezzamento numero 6'];
	var listaAppezzamentoR = ['','Apprezzamento numero 1','Apprezzamento numero 2','Apprezzamento numero 3','Apprezzamento numero 5','Apprezzamento numero 6','Apprezzamento numero 7','Apprezzamento numero 8','Apprezzamento numero 9','Apprezzamento numero 11','Apprezzamento numero 13','Apprezzamento numero 14','Apprezzamento numero 15','Apprezzamento numero 16','Apprezzamento numero 17'];
	var listaAppezzamentoF = ['','Apprezzamento numero 3'];
	var listaAppezzamentoC = ['','Apprezzamento numero 1','Apprezzamento numero 2','Apprezzamento numero 3','Apprezzamento numero 5','Apprezzamento numero 7','Apprezzamento numero 8' ];


 switch (tipoStruttura) {
	case 'quartiere celadina - via pizzo redorta':
		listaStrutture = listaAppezzamentoR;
	break;
	case 'quartiere valtesse - via pescaria':
		listaStrutture = listaAppezzamentoP;
	break;
	case 'quartiere valtesse - via quintino':
		listaStrutture = listaAppezzamentoQ;
	break;
	case 'quartiere celadina - via flores':
		listaStrutture = listaAppezzamentoF;
	break; 
	case 'quartiere villaggio degli sposi - via alle cave':
		listaStrutture = listaAppezzamentoC;
	break;
 	   	
	}
  
  //coclo for of assegna a i tutti i valori di un array semplice listastrttura
	for (i of listaStrutture) {
		options +=  '<option value="' + i + '">' + i + '</option>';
	}

	document.getElementById("Parametri_DescStruttura").innerHTML = options;

}



	
</script>
-->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure:c_a794:assegnazione.orto.urbano")}} 

<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
</globo_fondo_pagina>
 <!-- CAMPI NASCOSTI PER FASCICOLAIONE -->
          <input type="hidden" class="" id="Riferimenti_DataRegistrazione" name="Riferimenti_DataRegistrazione" value="01/04/2022" />
          <input type="hidden" class="" id="Riferimenti_NumeroRegistrazione" name="Riferimenti_NumeroRegistrazione" value="0101453 " />
<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di assegnazione orto urbano'"/>
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
<h1 class="Modulo">
  Domanda di assegnazione di un appezzamento di orto urbano 
</h1>
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}
<br>
<h3 class="Modulo">
  CHIEDE
</h3>
<p class="Modulo"> l'assegnazione di un orto urbano oggetto del presente bando esprimendo il seguente ordine di preferenza:
<br>
<i> (è possibile effettuare più scelte indicando per ognuna di esse l'ordine di preferenza da 1 a 9 dove per 1 si intende la prima scelta e per 9 l'ultima)</i>
<div id="Tassonomia_Quartiere" name="Tassonomia_Quartiere" label="Preferenza quartiere" mandatory="true"></div>
<table class="Modulo" style="border: 1px solid grey; margin-top:-1px" >
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          Quartiere di preferenza
        </p>
      </td>
    </tr>
       <tr class="Rigaintestazioneridotta">
            <td>
            </td>
            <td style="width: 50%;">
                <p class="Labelcella">
                    quartiere
                </p>
            </td>
            <td >
              <p class="Labelcella">
                    preferenza
              </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
              <input group="Tassonomia_Quartiere" id="Tassonomia_Quartiere1" name="Tassonomia_Quartiere1" type="checkbox" value="Boccaleone"/>
            </td>
            <td>
              <p>Boccaleone: Via Rovelli</p>
            </td>
            <td>
                <select  id="Parametri_Preferenza" name="Parametri_Preferenza" style="width: 100%;" label="Preferenza" mandatory_enabled="#Tassonomia_Quartiere1.checked()">
                <option value=""></option>
                <option value="1">1</option>
                <option value="2">2</option>
                <option value="3">3</option>
                <option value="4">4</option>
                <option value="5">5</option>
                <option value="6">6</option>
                <option value="7">7</option>
                <option value="8">8</option>
                <option value="9">9</option>
			
                </select>
            </td>
            
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
              <input group="Tassonomia_Quartiere" id="Tassonomia_Quartiere2" name="Tassonomia_Quartiere2" type="checkbox" value="Carnovali"/>
            </td>
            <td>
              <p>Carnovali: Via Spino</p>
            </td>
            <td>
                <select  id="Parametri_Preferenza2" name="Parametri_Preferenza2" style="width: 100%;" label="Preferenza" mandatory_enabled="#Tassonomia_Quartiere2.checked()">
                <option value=""></option>
                <option value="1">1</option>
                <option value="2">2</option>
                <option value="3">3</option>
                <option value="4">4</option>
                <option value="5">5</option>
                <option value="6">6</option>
                <option value="7">7</option>
                <option value="8">8</option>
                <option value="9">9</option>
			
                </select>
            </td>
            
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
              <input group="Tassonomia_Quartiere" id="Tassonomia_Quartiere3" name="Tassonomia_Quartiere3" type="checkbox" value="Celadina1"/>
            </td>
            <td>
              <p>Celadina: Via Flores - Piazza Papa Pio X</p>
            </td>
            <td>
                <select  id="Parametri_Preferenza3" name="Parametri_Preferenza3" style="width: 100%;" label="Preferenza" mandatory_enabled="#Tassonomia_Quartiere3.checked()">
                <option value=""></option>
                <option value="1">1</option>
                <option value="2">2</option>
                <option value="3">3</option>
                <option value="4">4</option>
                <option value="5">5</option>
                <option value="6">6</option>
                <option value="7">7</option>
                <option value="8">8</option>
                <option value="9">9</option>
			
                </select>
            </td>
            
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
              <input group="Tassonomia_Quartiere" id="Tassonomia_Quartiere4" name="Tassonomia_Quartiere4" type="checkbox" value="Celadina2"/>
            </td>
            <td>
              <p>Celadina: Via Pizzo Redorta</p>
            </td>
            <td>
                <select  id="Parametri_Preferenza4" name="Parametri_Preferenza4" style="width: 100%;" label="Preferenza" mandatory_enabled="#Tassonomia_Quartiere4.checked()">
                <option value=""></option>
                <option value="1">1</option>
                <option value="2">2</option>
                <option value="3">3</option>
                <option value="4">4</option>
                <option value="5">5</option>
                <option value="6">6</option>
                <option value="7">7</option>
                <option value="8">8</option>
                <option value="9">9</option>
			
                </select>
            </td>
            
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
              <input group="Tassonomia_Quartiere" id="Tassonomia_Quartiere5" name="Tassonomia_Quartiere5" type="checkbox" value="Colognola"/>
            </td>
            <td>
              <p>Colognola: Via Dei Caravana</p>
            </td>
            <td>
                <select  id="Parametri_Preferenza5" name="Parametri_Preferenza5" style="width: 100%;" label="Preferenza" mandatory_enabled="#Tassonomia_Quartiere5.checked()">
                <option value=""></option>
                <option value="1">1</option>
                <option value="2">2</option>
                <option value="3">3</option>
                <option value="4">4</option>
                <option value="5">5</option>
                <option value="6">6</option>
                <option value="7">7</option>
                <option value="8">8</option>
                <option value="9">9</option>
			
                </select>
            </td>
            
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
              <input group="Tassonomia_Quartiere" id="Tassonomia_Quartiere6" name="Tassonomia_Quartiere6" type="checkbox" value="Grumello"/>
            </td>
            <td>
              <p>Grumello: Via Morali</p>
            </td>
            <td>
                <select  id="Parametri_Preferenza6" name="Parametri_Preferenza6" style="width: 100%;" label="Preferenza" mandatory_enabled="#Tassonomia_Quartiere6.checked()">
                <option value=""></option>
                <option value="1">1</option>
                <option value="2">2</option>
                <option value="3">3</option>
                <option value="4">4</option>
                <option value="5">5</option>
                <option value="6">6</option>
                <option value="7">7</option>
                <option value="8">8</option>
                <option value="9">9</option>
			
                </select>
            </td>
            
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
              <input group="Tassonomia_Quartiere" id="Tassonomia_Quartiere7" name="Tassonomia_Quartiere7" type="checkbox" value="Monterosso"/>
            </td>
            <td>
              <p>Monterosso: Via Goisis</p>
            </td>
            <td>
                <select  id="Parametri_Preferenza7" name="Parametri_Preferenza7" style="width: 100%;" label="Preferenza" mandatory_enabled="#Tassonomia_Quartiere7.checked()">
                <option value=""></option>
                <option value="1">1</option>
                <option value="2">2</option>
                <option value="3">3</option>
                <option value="4">4</option>
                <option value="5">5</option>
                <option value="6">6</option>
                <option value="7">7</option>
                <option value="8">8</option>
                <option value="9">9</option>
			
                </select>
            </td>
            
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
              <input group="Tassonomia_Quartiere" id="Tassonomia_Quartiere8" name="Tassonomia_Quartiere8" type="checkbox" value="Valtesse"/>
            </td>
            <td>
              <p>Valtesse: Via Pescaria</p>
            </td>
            <td>
                <select  id="Parametri_Preferenza8" name="Parametri_Preferenza8" style="width: 100%;" label="Preferenza" mandatory_enabled="#Tassonomia_Quartiere8.checked()">
                <option value=""></option>
                <option value="1">1</option>
                <option value="2">2</option>
                <option value="3">3</option>
                <option value="4">4</option>
                <option value="5">5</option>
                <option value="6">6</option>
                <option value="7">7</option>
                <option value="8">8</option>
                <option value="9">9</option>
			
                </select>
            </td>
            
        </tr>
         <tr>
            <td style="vertical-align: top; width: 4%;">
              <input group="Tassonomia_Quartiere" id="Tassonomia_Quartiere9" name="Tassonomia_Quartiere9" type="checkbox" value="Villaggio"/>
            </td>
            <td>
              <p>Villaggio Degli Sposi: Via Cavalli - Via Delle Cave</p>
            </td>
            <td>
                <select  id="Parametri_Preferenza9" name="Parametri_Preferenza9" style="width: 100%;" label="Preferenza" mandatory_enabled="#Tassonomia_Quartiere9.checked()">
                <option value=""></option>
                <option value="1">1</option>
                <option value="2">2</option>
                <option value="3">3</option>
                <option value="4">4</option>
                <option value="5">5</option>
                <option value="6">6</option>
                <option value="7">7</option>
                <option value="8">8</option>
                <option value="9">9</option>
			
                </select>
            </td>
            
        </tr>
        
    </tboby>
</table>
   
<br/>
<br>
  <p class="Modulo">
    e a tal fine
  </p>
  <br>

{{ utils.Dichiara_445() }}
<br>


  
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          Requisiti generali
        </p>
      </td>
    </tr>
   {% set dichiara = ["di essere residente nel comune di Bergamo da almeno un anno",
   "di non essere titolare di altri orti ottenuti per sé, per il proprio nucleo famigliare e di non disporre di altri appezzamenti di terreno nel territorio comunale",
"di non essere imprenditore agricolo",
"di impegnarsi ad esibire l'indicatore ISEE qualora l'Amministrazione Comunale ne facesse richiesta",
"di avere età non inferiore ai 18 anni",
"di essere cittadino italiano o comunitario o cittadino di paesi terzi in possesso di permesso di soggiorno CE per soggiornanti di lungo periodo rilasciato a tempo indeterminato",
"di avere capacità di contrattare con la Pubblica Amministrazione ai sensi delle norme vigenti ",
"di impegnarsi a coltivare personalmente l'orto assegnato con finalità benefiche e di autocosumo, senza fine di lucro",
"di essere consapevole che la violazione dell'impegno a non perseguire finalità di lucro, anche se episodica e non continuativa, comporta l'immediata revoca della concessione",
"di assumere l’impegno ad esibire, su richiesta, l’indicatore ISEE"] %}
 {% for i in dichiara %}
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td>
          {{ i }}
        </td>
      </tr>
    {% endfor %}
  </tbody>
</table>
<br>
<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>
<div id="Tassonomia_CategorieProtette" name="Tassonomia_CategorieProtette" mandatory="true" label=" Categoria protette"></div>
<div id="Tassonomia_ISEE" name="Tassonomia_ISEE" mandatory="true" label=" valore ISEE"></div>
<div id="Tassonomia_FasciaEta" name="Tassonomia_FasciaEta" mandatory="true" label=" Fascia età"></div>
<div id="Tassonomia_Figli" name="Tassonomia_Figli" mandatory="true" label=" Figli a carico"></div>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          Requisiti per l'assegnazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Fascia d'età
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <p class="Labelcella">
          di avere un'età compresa in una delle seguenti fasce:
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_FasciaEta1" name="Tassonomia_FasciaEta"type="radio"value="4"/>
      </td>
      <td>
        tra 18 e 29 anni
      </td>
    </tr>
     <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_FasciaEta2" name="Tassonomia_FasciaEta"type="radio"value="2"/>
      </td>
      <td>
        maggiore di 65 anni
      </td>
    </tr>
     <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_FasciaEta3" name="Tassonomia_FasciaEta"type="radio"value="0"/>
      </td>
      <td>
        tra 30 e 64 anni
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Figli a carico
        </p>
      </td>
    </tr>
      <tr>
      <td colspan="2">
        <p class="Labelcella">
          che il nucleo familiare, così come risultante dagli atti di stato civile, è composto da un numero
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Figli1" name="Tassonomia_Figli"type="radio"value="8"/>
      </td>
      <td>
        superiore a cinque
      </td>
    </tr>
     <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Figli2" name="Tassonomia_Figli"type="radio"value="5"/>
      </td>
      <td>
        compreso tra 3 e 5
      </td>
    </tr>
     <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Figli3" name="Tassonomia_Figli"type="radio"value="3"/>
      </td>
      <td>
        inferiore a 3
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
         categoria debole
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_CategorieProtette1" name="Tassonomia_CategorieProtette"type="radio"value="5"/>
      </td>
      <td>
        di appartanere a categorie socialmente deboli <i>(persone con disabilità, in disoccupazione, soggetti segnalati dai servizi sociali per problematiche di tipo sociale)</i>
      </td>
    </tr>
     <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_CategorieProtette2" name="Tassonomia_CategorieProtette"type="radio"value="0"/>
      </td>
      <td>
        di non appartanere a categorie socialmente deboli
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labelcella">
          Fascia ISEE
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
         che il valore ISEE è:
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_ISEE1" name="Tassonomia_ISEE"type="radio"value="5"/>
      </td>
      <td>
        da 0 a 9.000,00 €
      </td>
    </tr>
     <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_ISEE2" name="Tassonomia_ISEE"type="radio"value="3"/>
      </td>
      <td>
       da 9.001,00 € a 15.000.00 €
      </td>
    </tr>
     <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_ISEE3" name="Tassonomia_ISEE"type="radio"value="0"/>
      </td>
      <td>
       oltre 15.000.00 €
      </td>
    </tr>
    
    </tbody>
    </table>
    <br>
    <h3 class="Modulo">
      DICHIARA INFINE
    </h3>
    <br>
      
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
   {% set dichiara3 = ["di essere consapevole che a parità di punteggio sarà data precedenza al soggetto più giovane",
   "di essere in grado di coltivare l'orto personalmente",
"di non essere assegnatario di altri orti ottenuti per sé o per il proprio nucleo famigliare oppure di essere assegnatario di un orto urbano con scadenza definitiva (senza possibilità di rinnovo)  entro il  mese di dicembre 2022;",
"di aver preso visione del Regolamento per la concessione di orti su terreni di proprietà comunale e di accettare tutte le disposizioni in esso contenute"

"di accettare integralmente e senza riserve tutte le previsioni del presente avviso",
"di non aver in concessione orti  comunali in altri Comuni"
] %}
 {% for l in dichiara3 %}
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="Dichiara3{{ loop.index }}" name="Dichiara3{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td>
          {{ l }}
        </td>
      </tr>
    {% endfor %}
  </tbody>
</table>
<br>
<div id="TassonomiaRinnovoConcessione" name="TassonomiaRinnovoConcessione"label="Rinnovo Concessione" mandatory_enabled="#TassonomiaPrecAss2.checked()"></div>
<div id="TassonomiaPrecAss" name="TassonomiaPrecAss" label="precendenti assegnazioni" mandatory="true"></div>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          precedenti assegnazioni
        </p>
      </td>
    </tr>
    <tr>
        <td style="vertical-align: top; width: 4%;">
         <input id="TassonomiaPrecAss1" name="TassonomiaPrecAss" type="radio" value="1"/>
        </td>
        <td colspan="4">
          di non aver avuto in passato assegnazioni di orti
        </td>
    </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5">
         <input id="TassonomiaPrecAss2" name="TassonomiaPrecAss" type="radio" value="2"/>
        </td>
        <td colspan="4">
          di  aver avuto in passato la seguente assegnazione di orto
        </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;" >
        <p class="Labelcella">
          data inizio concessione
        </p>
      </td>
      <td style="width: 50%;" colspan="2" >
        <p class="Labelcella">
          data fine concessione
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#TassonomiaPrecAss2.checked()">
      <td style="width: 50%;">
        <input id="Tassonomia_DataIPrecAss" name="Tassonomia_DataIPrecAss" label="Data inizio precedente assegnazione" format="date" style="width: 100%;"/>
      </td>
       <td style="width: 50;" colspan="2">
        <input id="Tassonomia_DataFPrecAss" name="Tassonomia_DataFPrecAss" label="Data fine precedente assegnazione" format="date" style="width: 100%;"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          quartiere appezzamento orticolo assegnato 
        </p>
      </td>
      <td>
        <p class="Labelcella">
          via appezzamento orticolo assegnato
        </p>
      </td>
       <td>
        <p class="Labelcella">
         numero appezzamento orticolo
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#TassonomiaPrecAss2.checked()">
      <td>
        <input id="Tassonomia_QuartiereAss" name="Tassonomia_QuartiereAss" label=" Quartiere assegnato" style="width: 100%;"/>
      </td>
      <td>
        <input id="Tassonomia_ViaAss" name="Tassonomia_ViaAss" label=" via assegnato" style="width: 100%;"/>
      </td>
        <td>
        <input id="Tassonomia_NumeroAss" name="Tassonomia_NumeroAss" label=" numero assegnato" style="width: 100%;"/>
      </td>
    </tr>
     <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Rinnovo concessione
        </p>
      </td>
      </tr>
      <tr>
       <td style="vertical-align: top; width: 4%;">
         <input id="TassonomiaRinnovoConcessione1" name="TassonomiaRinnovoConcessione" type="radio" value="1"/>
       </td>
       <td colspan="4">
         la concessione non è stata oggetto di rinnovo 
       </td>
      </tr>
       <tr>
       <td style="vertical-align: top; width: 4%;">
         <input id="TassonomiaRinnovoConcessione2" name="TassonomiaRinnovoConcessione" type="radio" value="2"/>
       </td>
       <td colspan="4">
         la concessione è stata oggetto di rinnovo 
       </td>
      </tr>
        <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Data fine rinnovo
        </p>
      </td>
      </tr>
      <tr>
        <td colspan="4">
          <input id="TassonomiaFineRinnovo" name="TassonomiaFineRinnovo" label="Data fine rinnovo" style="width: 100%" format="date" mandatory_enabled="#TassonomiaRinnovoConcessione2.checked()"/>
        </td>
      </tr>
      </tbody>
      </table>



          
         
    
     
<br>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>
<br>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
          <i>(da allegare se il modulo è complato con il supporto dell'assistenza)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br>
{{ utils.trattamento_dati_personali() }}
<br/>
{{ utils.firma_hidden() }}
<br/>
<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
